import style from './Grid.module.css'

export default function Grid ({ columns, children }) {
  return (
    <div
      className={style.grid} style={{
        gridTemplateColumns: `repeat(${columns}, 1fr)`
      }}
    >
      {children}
    </div>
  )
}
